body {
  background-image: url(../images/background\ 1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh;
}

.container {
  width: 1030px;
  margin: 0 auto;
}

/*HEADER*/

.header {
  display: flex;
  justify-content: space-between;
  margin-top: 46px;
  margin-bottom: 17px;
}

.header a {
  display: block;
}
.a:hover {
  color: rgba(242, 101, 34, 1);
}

/*LOGO*/

.logo {
  display: flex;
}

.logo-image {
  background-image: url(../images/logo1.png);
  width: 53px;
  height: 47px;
  position: relative;
}

.logo-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 29px;
  line-height: 29px;
  color: rgba(255, 255, 255, 1);
  margin-left: 8px;
}

.logo-title span {
  display: block;
  font-size: 18px;
}

a {
  display: block;
}

.logo:hover > .logo-image {
  background-image: url(../images/logo2.png);
}
.logo:hover > h1 {
  color: rgba(242, 101, 34, 1);
}

/*CONTACTS*/

.contacts {
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  line-height: 18px;
  text-align: right;
}

.contacts p:first-child {
  margin-bottom: 19px;
}

.contacts a {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
}
.contacts a:hover {
  color: rgba(242, 101, 34, 1);
}

/*MAIN*/

.tours {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  row-gap: 37px;
  column-gap: 61px;
  margin-bottom: 49px;
  justify-content: center;
  align-items: center;
}

.tours img {
  width: 100%;
}

.tours-image {
  position: relative;
}

.tours-title {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  color: rgba(255, 255, 255, 1);
}

.hide-box {
  color: rgba(255, 255, 255, 1);
  position: absolute;
  left: 10px;
  bottom: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: rgba(242, 101, 34, 1);
  padding-top: 7px;
  padding-bottom: 12px;
  width: 100%;
  left: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s opacity, 0.3s visibility;
}

.hide-box-top span {
  font-size: 10px;
  margin-left: 18px;
}

.item:hover .hide-box {
  opacity: 1;
  visibility: visible;
}

.item:hover .tours-title {
  color: rgba(242, 101, 34, 1);
}

.hide-box-bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 8px;
  margin-left: 18px;
  font-size: 18px;
}

.details:after {
  content: "003E";
  color: rgba(255, 255, 255, 1);
  margin-right: 14px;
  margin-left: 16px;
}

.tours a {
  display: block;
}

/*FOOTER*/

.copywrite {
  text-align: center;
  font-size: 12px;
  margin-bottom: 15px;
  color: rgba(255, 255, 255, 1);
}
